/* stilovi za pretragu */
header #SearchBox .ms-srch-sb-borber, header #SearchBox .ms-srch-sb-borderFocused{
    background: #e5e5e5 none;
    border: 1px #c2c2c2 solid;
    border-radius: 5px;
    -moz-border-radius:5px;
    -webkit-border-radius: 5px;
    height:38px;
    display:block;
}
header #SearchBox .ms-srch-sb-borderFocused{
    border-color: #009899;
}
header #SearchBox .ms-srch-sb input[type=text]{
    border: 0px;
    width: 170px;
    height: 28px;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 1em;
    color: #333;
    background: transparent none;
    display: inline-block;
    vertical-align: top;
}
.ms-srch-sb > .ms-srch-sb-searchLink {
    height: 24px;
    width: 22px;
    display: inline-block;
    margin: 0px;
    padding: 7px 0px 5px;
    vertical-align: top;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
    background: transparent url('/_layouts/15/In2.Vuk2019.Sp.Master/assets/icons/search.svg') no-repeat 0px 6px;
}
.ms-srch-sb > .ms-srch-sb-navLink{
    background:transparent none;
    padding: 0px;
    margin: 7px 10px 5px 0;
}
.ms-srch-sb > .ms-srch-sb-navLink img{
    display:block;
}
.ms-srch-sb > .ms-srch-sb-searchLink:hover {
    background: transparent url('/_layouts/15/In2.Vuk2019.Sp.Master/assets/icons/search.svg') no-repeat 0px -70px;
}
.ms-srch-sb > .ms-srch-sb-searchLink img{
    display:none;
}

/* skrivanje bulleta u quick launchu */
div#zz1_V4QuickLaunchMenu ul {
    list-style-type: none;
}
div#zz15_V4QuickLaunchMenu ul {
    list-style-type: none;
}

/* ispravak ribbon-a, bootstrap pokvari stilove u ribbonu*/
#Ribbon *, *::before, *::after {
    box-sizing: content-box;
}
.bg-footer *, *::before, *::after{
    box-sizing: border-box;
}

.AdresarTable ul{
    list-style-type:none;
}
.adrselected {
    background-color: #a5cfd5;
}
/*.AdresarPodruznica {
    background-color: #e5e5e5;
}
.AdresarIspostava {
    background-color: #e5e5e5;
}
.DetaljiIspostava {
    background-color: #e5e5e5;
}
.AdresarSU {
    background-color: #e5e5e5;
}
.AdresarVPO {
    background-color: #e5e5e5;
}*/
.AdresarListHeader {
    font-weight: bold;
}
.AdrPodrucniUred {
    font-weight: bold;
}

.Publikacije_naslov{
    padding-bottom:10px;
}

.poreznaupravastyleTableFirstCol-mytable {
    vertical-align: top !important;
}

.linkToAccTable{
    width: 300px !important;
}

.linkToAccTable td {
    border: 1px solid red !important;
    padding-right: 0rem !important;
    text-align:center !important;
}

        /* stil za vijesti (sa starog site-a)*/
        /*.VijestiPublished {
    font-size: 15px !important;
    text-align: justify;
    font-family: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    line-height: 1.6;
    color: #9b9ea0 !important;    
}

.VijestiTitle {
    color: #383f3f;
    font-size:16px;
    font-weight:500;
    line-height:1.5;
}
.VijestiMore {
    color: #3791b4 !Important;
    font-size: 15px !important;
    font-weight:normal;
}*/